Subject: If site-local makes your head hurt,...

From: Brian E Carpenter <[email-masked]>
Date: Tue, 12 Nov 2002 16:03:29 +0100

... look at draft-chelius-adhoc-ipv6-00.txt

>    In this document, a new 
>    addressable object is defined: the ad hoc connector. It virtualizes 
>    several ad hoc network interfaces into a single addressable object. 
>    To locally address ad hoc connectors, a third IPv6 local-use unicast 
>    address (adhoc-local address) and the correlated use of the subnet 
>    multicast scope are defined. 

   Brian
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------